package com.gh.gamecenter.feedback.entity

import com.google.gson.annotations.SerializedName

data class HelpCategoryEntity(
    @SerializedName(value = "_id", alternate = ["qa_id"])
    val id: String = "",
    val icon: String = "",
    val name: String = "",
    @SerializedName("contents")
    val helpEntities: ArrayList<HelpEntity> = arrayListOf()
)